/**
 * Copyright (C), 2015-2020
 * Author:   HJL
 * Date:     2020/1/15 16:47
 * Description:
 */
package com.emr.entity;

public class V_Count2 {
    private String deptCode;
    private String deptName;
    private String name;
    private String doctorInCharge;
    private String dischargeDateTime;
    private String admissionDateTime;

    private String total;
    private String dayNum;
    private String expried;
    private String expiredDay;
    private String startDateTo;
    private String endDateTo;

    public String getDeptCode() {
        return deptCode;
    }

    public void setDeptCode(String deptCode) {
        this.deptCode = deptCode == null ? null : deptCode.trim();
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName == null ? null : deptName.trim();
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name == null ? null : name.trim();
    }

    public String getDoctorInCharge() {
        return doctorInCharge;
    }

    public void setDoctorInCharge(String doctorInCharge) {
        this.doctorInCharge = doctorInCharge == null ? null : doctorInCharge.trim();
    }

    public String getDischargeDateTime() {
        return dischargeDateTime;
    }

    public void setDischargeDateTime(String dischargeDateTime) {
        this.dischargeDateTime = dischargeDateTime == null ? null : dischargeDateTime.trim();
    }

    public String getAdmissionDateTime() {
        return admissionDateTime;
    }

    public void setAdmissionDateTime(String admissionDateTime) {
        this.admissionDateTime = admissionDateTime == null ? null : admissionDateTime.trim();
    }

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total == null ? null : total.trim();
    }

    public String getDayNum() {
        return dayNum;
    }

    public void setDayNum(String dayNum) {
        this.dayNum = dayNum == null ? null : dayNum.trim();
    }

    public String getExpried() {
        return expried;
    }

    public void setExpried(String expried) {
        this.expried = expried == null ? null : expried.trim();
    }

    public String getExpiredDay() {
        return expiredDay;
    }

    public void setExpiredDay(String expiredDay) {
        this.expiredDay = expiredDay == null ? null : expiredDay.trim();
    }

    public String getStartDateTo() {
        return startDateTo;
    }

    public void setStartDateTo(String startDateTo) {
        this.startDateTo = startDateTo == null ? null : startDateTo.trim();
    }

    public String getEndDateTo() {
        return endDateTo;
    }

    public void setEndDateTo(String endDateTo) {
        this.endDateTo = endDateTo == null ? null : endDateTo.trim();
    }

}
 

